Subject: Re: Job | Tech Support Remote Screening
From: Mohd Vasim <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 18:19:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3153 Applicants

View All

Mohd Vasim
I've started my exciting professional career journey from the year 2015. I've 5+ year experience as assistant manager with a reputed financial organization 'Satin Creditcare network ltd'. It was one of my greatest learning phase from the personnel as well as professional prospective. My expertise are Technical assistance , Inventory Management, Team Handling, IT Help-desk etc. I'm very passionate about Problem solving, Technical help-desk,Learning new technology.

Shortlist

Reject

Current Designation Assistant Manager
Current Company Satin Creditcare Network
Notice Period 15 Days or less
Previous Designation Assistant Manager
Previous Company Satin Creditcare Network

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Delhi / NCR, Gurgaon
Education
BCA
Ch Charan Singh University (CCSU), Meerut
Key Skills
inventory management, it support, system administration, windows administration, technical helpdesk, remote support, help desk operations, network troubleshooting, vendor management, IT Service Delivery Management, Advanced Excel, MIS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem